## ruby-typhoeus 0.6.3

=== debian/changelog ===
ruby-typhoeus (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #662687)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 16 May 2013 00:34:39 +0530
