## ruby-typhoeus 0.6.8

=== debian/changelog ===
ruby-typhoeus (0.6.8-1) unstable; urgency=low

  * New upstream release.
  * Bump stadards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >= 0.7.5 (ruby 2.x)
  * Bump ruby-ethon dependency to >= 0.7.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Apr 2014 17:22:20 +0530
