## ruby-typhoeus 0.7.2

=== debian/changelog ===
ruby-typhoeus (0.7.2-2) unstable; urgency=medium

  * Set minimum version of ruby-ethon to 0.7.4 

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 23:49:11 +0530

ruby-typhoeus (0.7.2-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 10:56:27 +0530

ruby-typhoeus (0.7.1-2) unstable; urgency=medium

  * Re-upload into unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 15:12:29 +0530

ruby-typhoeus (0.7.1-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Apr 2015 17:30:30 +0530

ruby-typhoeus (0.6.9-1) experimental; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.6 (no changes) 
  * Disable tests (some tests need rspec 3) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Nov 2014 00:57:22 +0530
