## ruby-typhoeus 0.8.0

=== debian/changelog ===
ruby-typhoeus (0.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Thiago Ribeiro ]
  * Revert source code change
  * Add patch fix-spec-for-ruby2_3.patch (Closes: #816360)

 -- Thiago Ribeiro <thiago@pencillabs.com>  Tue, 15 Mar 2016 16:25:53 -0300

ruby-typhoeus (0.8.0-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Enable Tests
  * Check gemspec dependencies during build

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sun, 25 Oct 2015 23:41:45 +0530
