=== debian/control ===
Source: ruby-typhoeus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-ethon (>= 0.8.0),
               ruby-faraday,
               ruby-json,
               ruby-rack,
               ruby-rspec,
               ruby-sinatra
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-typhoeus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-typhoeus.git
Homepage: https://github.com/typhoeus/typhoeus
Testsuite: autopkgtest-pkg-ruby 
XS-Ruby-Versions: all

Package: ruby-typhoeus
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ethon (>= 0.8.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: parallel HTTP library on top of ethon
 Typhoeus is a HTTP client library based on Ethon which wraps libcurl.
 Sitting on top of libcurl makes Typhoeus very reliable and fast.
 .
 Like a modern code version of the mythical beast with 100 serpent heads,
 Typhoeus runs HTTP requests in parallel while cleanly encapsulating handling
 logic.
