## ruby-typhoeus 1.1.0

=== debian/changelog ===
ruby-typhoeus (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 09 Sep 2016 18:48:01 +0530

ruby-typhoeus (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Remove patch fix-specs-for-ruby2_3.patch (merged upstream)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 20:32:36 +0530
