=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-ethon (>= 0.8.0),
+               ruby-ethon (>= 0.9.0~),
                ruby-faraday,
                ruby-json,
                ruby-rack,
                ruby-rspec,
                ruby-sinatra
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-typhoeus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-typhoeus.git
 Homepage: https://github.com/typhoeus/typhoeus
@@ -23,7 +23,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-ethon (>= 0.8.0),
+         ruby-ethon (>= 0.9.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: parallel HTTP library on top of ethon
