## ruby-typhoeus 1.1.2

=== debian/changelog ===
ruby-typhoeus (1.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 27 Jun 2017 22:51:15 +0530
