=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                ruby-json,
                ruby-rack,
                ruby-rspec,
-               ruby-sinatra
-Standards-Version: 3.9.8
+               ruby-sinatra,
+               ruby-dalli,
+               ruby-redis
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-typhoeus.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-typhoeus.git
 Homepage: https://github.com/typhoeus/typhoeus
