## ruby-typhoeus 1.3.0

=== debian/changelog ===
ruby-typhoeus (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4 (no changes) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Sun, 13 May 2018 14:40:59 +0000
