=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-ethon (>= 0.9.0~),
@@ -14,9 +14,9 @@
                ruby-sinatra,
                ruby-dalli,
                ruby-redis
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-typhoeus.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-typhoeus.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-typhoeus.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-typhoeus
 Homepage: https://github.com/typhoeus/typhoeus
 Testsuite: autopkgtest-pkg-ruby 
 XS-Ruby-Versions: all
