## ruby-typhoeus 1.3.1

=== debian/changelog ===
ruby-typhoeus (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Standard version updated to 4.2.1

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Thu, 13 Dec 2018 06:08:41 +0000
