=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-sinatra,
                ruby-dalli,
                ruby-redis
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-typhoeus.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-typhoeus
 Homepage: https://github.com/typhoeus/typhoeus
