=== debian/watch ===
version=3
http://gemwatch.debian.net/typhoeus .*/typhoeus-(.*).tar.gz
