## ruby-typhoeus 1.4.0~git.20191003.0c66e4e

=== debian/changelog ===
ruby-typhoeus (1.4.0~git.20191003.0c66e4e-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 1.4.0~git.20191003.0c66e4e
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Feb 2020 12:16:27 +0100
