=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-ethon (>= 0.9.0~),
@@ -14,7 +14,7 @@
                ruby-sinatra,
                ruby-dalli,
                ruby-redis
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-typhoeus.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-typhoeus
 Homepage: https://github.com/typhoeus/typhoeus
