## ruby-typhoeus 1.4.0

=== debian/changelog ===
ruby-typhoeus (1.4.0-6) unstable; urgency=medium

  * Team upload.
  * Complete patch use-rack.patch to also switch from Rack::Handler
    to Rackup::Handler. Closes: #1100316

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 11 Apr 2025 15:30:33 +0200

ruby-typhoeus (1.4.0-5) unstable; urgency=medium

  * Team upload
  * Use ruby-rackup (Closes: #1094555)

 -- Sruthi Chandran <srud@debian.org>  Fri, 31 Jan 2025 14:11:33 +0100

ruby-typhoeus (1.4.0-4) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Build-depend on ruby-faraday-typhoeus
  * Add faraday-typhoeus.patch to use Faraday typhoeus adapter provided by the
    ruby-faraday-typhoeus package, suited for faraday 2.x
    (Closes: #1025075, #1064758)
  * Add curl-error-message.patch to fix test failure with recent curl version

 -- Cédric Boutillier <boutil@debian.org>  Sat, 31 Aug 2024 00:19:15 +0200

ruby-typhoeus (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bump to 4.6.2.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact.
    (Copyright): Update dates.
    (Source): Use HTTPS.
  * d/ruby-tests.rake: Minor update.
  * d/watch: Change to github address.
  * d/patches/remove-rubygems-bundler.patch: Add patch.
    - Fix compatibility with Ruby 3.1.
  * d/patches/expect-tests-to-fail-with-ethon-0.16.patch: Add patch.
    - Mark some tests to fail which require adjustments due to ethon changing
      its behavior (closes: #1030406).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Add missing YAML header and Archive field.

 -- Daniel Leidert <daniel.leidert@debian.org>  Mon, 06 Feb 2023 18:01:22 +0100

ruby-typhoeus (1.4.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jenkins ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use gem install layout
  * build-depend on ruby-webrick (Closes: #996518)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 18 Nov 2021 00:28:31 +0100

ruby-typhoeus (1.4.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.4.0
  * Fix Control file
  * Added Upstream Metadata

 -- Abraham Raji <avronr@tuta.io>  Tue, 30 Jun 2020 10:34:39 +0530

ruby-typhoeus (1.4.0~git.20191003.0c66e4e-2) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 20 Apr 2020 23:53:37 +0000
