## ruby-typhoeus 1.5.0

=== debian/changelog ===
ruby-typhoeus (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Explicitly build depend on ruby-ethon 0.18.0-2 to fix FTBFS.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 10:24:12 -0600

ruby-typhoeus (1.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add no-git-in-gemspec.patch to remove Git from the gemspec.
  * Add drop-ethon-upperlimit.patch to drop the ethon upper limit.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 09:33:03 -0600
