=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ruby-typhoeus
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-ethon,
+               ruby-ethon (>= 0.18.0-2),
                ruby-faraday,
                ruby-faraday-typhoeus,
                ruby-json,
@@ -18,17 +17,14 @@
                ruby-dalli,
                ruby-redis,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-typhoeus.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-typhoeus
 Homepage: https://github.com/typhoeus/typhoeus
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-typhoeus
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
