=== debian/watch ===
Version: 5
Template: GitHub
Owner: typhoeus
Project: typhoeus
